Subject: Re: bug#54608: 29.0.50; xref-search-program-alist: support ugrep

From: Manuel Uberti <[email-masked]>
Date: Sat, 2 Apr 2022 08:53:33 +0200

On 02/04/22 03:35, Dmitry Gutov wrote:
> Both code and testing look good, thanks.
> 
> I've pushed the change in 9468ab2570.

Thanks, and sorry about the typo that you had to fix.

> Please take a look at the commit message, though. It would be helpful if your 
> patches use the required format right away.

Thanks for the tip, I will do. I thought I had done it this time but I see now 
that I missed something.

-- 
Manuel Uberti
www.manueluberti.eu